<?php


////////////////////// FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////
////////////////////// FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////

if (!function_exists('sidebar')) {
	function sidebar($path){
global $user_id;	    
   ?>
<div class="page-contentbar">   
<!------i2d Technologies v3.0 ----     ----------------> 
<!------i2d Technologies v3.0 ----     ----------------> 
<!------i2d Technologies v3.0 ----     ----------------> 
                <!--left navigation start-->
                <aside class="sidebar-navigation">
                    <div class="scrollbar-wrapper">
                        <div>
                            <button type="button" class="button-menu-mobile btn-mobile-view visible-xs visible-sm">
                                <i class="mdi mdi-close"></i>
                            </button>
                            <!-- User Detail box -->
                            <div class="user-details">
                                <div class="user-info" style="margin-left:0px !IMPORTANT;">
                                    <a href="#" onclick="return false;"><?php 
									
									
									?></a>
									<h4 align="center">Menu</h4>
<!--	<div class="text-center"><button type="button" class="btn btn-success"><i class="mdi mdi-clock-fast"></i> Live Preview</button></div>
    -->                            
								</div>
                            </div>
                            <!--- End User Detail box -->

                            <!-- Left Menu Start -->
                            <ul class="metisMenu nav" id="side-menu">


<!--
<li class="active"><a href="http://www.i2dtech.com/staff/app/add/quickentry/" class="active"><i class="mdi mdi-library-plus"></i> Add Entry </a></li>
<li><a href="http://www.i2dhost.net" target="_blank"><i class="mdi mdi-earth"></i><strong> Official Website </strong></a></li>
<li><a href="https://domains.i2dtech.com" target="_blank"><i class="mdi mdi-information"></i><strong> Check Domain </strong></a></li>
<li><a href="https://cliq.zoho.com/index.do" target="_blank"><i class="mdi mdi-tooltip"></i><strong> Office Chat </strong></a></li>
<li><a href="https://mail.zoho.com/zm/" target="_blank"><i class="mdi mdi-email-open"></i><strong> Office Email </strong></a></li>
<li><a href="https://docs.zoho.com/home#allfiles" target="_blank"><i class="mdi mdi-cloud-download"></i><strong> Office Documents </strong></a></li>
<li><a href="https://web.whatsapp.com/" target="_blank"><i class="mdi mdi-cloud-download"></i><strong> Office Whatsapp </strong></a></li>
<li><a href="https://fb.com/i2dtech" target="_blank"><i class="mdi mdi-earth"></i><strong> i2d on Facebook </strong></a></li>
<li><a href="https://youtube.com/i2dtech" target="_blank"><i class="mdi mdi-earth"></i><strong> i2d on Youtube </strong></a></li>
-->

<li>                    
		   <a href="javascript: void(0);" aria-expanded="true"><i class="mdi mdi-account-multiple"></i> <strong>Routine Tasks</strong> <span class="fa arrow"></span></a>
           <ul class="nav-second-level nav" aria-expanded="true">
		              <li><a href="http://omer172670.supersite2.myorderbox.com" target="_blank"><i class="ti-arrow-circle-right"></i>&nbsp;Check Domain</a></li>
                     <li><a href="https://cliq.zoho.com/index.do" target="_blank"><i class="ti-arrow-circle-right"></i>&nbsp;Office Chat</a></li>
                     <li><a href="https://mail.zoho.com/zm/" target="_blank"><i class="ti-arrow-circle-right"></i>&nbsp;Office Email</a></li>
                     <li><a href="https://docs.zoho.com/home#allfiles" target="_blank"><i class="ti-arrow-circle-right"></i>&nbsp;Office Documents</a></li>
                     <li><a href="https://web.whatsapp.com/" target="_blank"><i class="ti-arrow-circle-right"></i>&nbsp;Office Whatsapp</a></li>
                     
           
		   </ul>
           </li>


<?php



$heading111="Office Management";
$cat_items111=array(
          array('link'=>'/add/fuel/',
          'title'=>'+ Add Fuel Enrty`'),
		  array('link'=>'/list/fuel/'.$user_id,
          'title'=>'Fuel List'),
		  );

$heading222="i2d Blue Traning";
$cat_items222=array(
          array('link'=>'/list/configs/'.$user_id,
          'title'=>'Skeletons List'),
		  );

$heading333="Timelines / Forecast";
$cat_items333=array(
          array('link'=>'/list/timeline/'.$user_id,
          'title'=>'Timelines List'),
		  );
		  
$headingtrn="i2d .com Traning";
$cat_itemstrn=array(
          array('link'=>'/view/training/'.$user_id,
          'title'=>'Traning Videos'),
		  );
		  

$heading1="i2d ProHost";
$cat_items1=array(
    array('link'=>'/add/mobile/',
          'title'=>'+ Mobile Entry`'),
          array('link'=>'/add/quickentry/',
          'title'=>'+ Quick Entry`'),
		  array('link'=>'/list/quickentries/'.$user_id,
          'title'=>'i2d ProHost List'),
		  );
		  
$heading1z='<span class="badge badge-danger">New</span> Invoice Request';
$cat_items1z=array(
          array('link'=>'/add/invrequest/',
          'title'=>'+ Add Request'),
		  array('link'=>'/list/invrequests/'.$user_id,
          'title'=>'Invoice Request List'),
		  );
		  

$heading1b="Edit Entry";
$cat_items1b=array(
          array('link'=>'/list/quickentriesedit/'.$user_id,
          'title'=>'Entries List'),
		  );
	  
$heading2="Save PDF";
$cat_items2=array(
          array('link'=>'/list/pdf/'.$user_id,
          'title'=>'PDF List'),
		  );

$heading24="Letter Head Print";
$cat_items24=array(
          array('link'=>'/list/proposals/'.$user_id,
          'title'=>'Print List'),
		  );


$heading2r1='<span style="color:red;">LEADS STATS</span>';
$cat_items2r1=array(
    array('link'=>'/list/response/76',
          'title'=>'Meeting Required'),
          array('link'=>'/list/response/66',
          'title'=>'Urgent Leads'),
          array('link'=>'/list/response/19',
          'title'=>'After 1 Week'),
          array('link'=>'/list/response/67',
          'title'=>'Delayed 30 Days'),
          array('link'=>'/list/response/10',
          'title'=>'Call Later / Busy'),
          array('link'=>'/list/response/23',
          'title'=>'Already Registered'),
          array('link'=>'/list/response/25',
          'title'=>'Not Suitable'),
          );


$heading2r2="Waiting";
$cat_items2r2=array(
          array('link'=>'/list/response/67',
          'title'=>'Waiting - Link Sent'),
		  array('link'=>'/list/response/68',
          'title'=>'Waiting - GPO Sent'),
		  array('link'=>'/list/response/69',
          'title'=>'Meeting Required'),
		  array('link'=>'/list/response/70',
          'title'=>'PDF Letter Sent'),
		  );

$heading2r3='<span style="color:blue;">Others</span>';
$cat_items2r3=array(
          array('link'=>'/list/response/25',
          'title'=>'Not Interested'),
		  array('link'=>'/list/response/71',
          'title'=>'Not Picking Call'),
		  array('link'=>'/list/response/72',
          'title'=>'Call Me Later'),
		  
		  );


$heading7r="Printing";
$cat_items7r=array(
          array('link'=>'/list/entries/'.$user_id,
          'title'=>'Print List'));


$heading5r="i2d Blue - Corporate Website Solution";
$cat_items5r=array(
          array('link'=>'/list/i2dblueproposals/'.$user_id,
          'title'=>'i2d Blue Proposals'),
		   );

$heading6r="i2d SmartShop - Ecommerce Solution";
$cat_items6r=array(
          array('link'=>'/list/i2dsmartshopproposals/'.$user_id,
          'title'=>'i2d Smartshop Proposals'),
		   );

$heading9r="i2d Webmini - Student Website Solution";
$cat_items9r=array(
          array('link'=>'/list/i2dwebminiproposals/'.$user_id,
          'title'=>'i2d Webmini Proposals'),
		   );

$heading10r="i2d Medesk - Cloud Software";
$cat_items10r=array(
          array('link'=>'/list/i2dmedeskproposals/'.$user_id,
          'title'=>'i2d Medesk Proposals'),
		   );

//make_menu3("true","mdi mdi-pen","true",$heading111,$cat_items111,$path);

make_menu3("true","mdi mdi-account-multiple","true",$heading1,$cat_items1,$path);
make_menu3("true","mdi mdi-account-multiple","true",$heading1z,$cat_items1z,$path);


make_menu3("true","mdi mdi-pen","true",$heading2r1,$cat_items2r1,$path);
//make_menu3("true","mdi mdi-arrow-down-bold-circle","true",$heading2r2,$cat_items2r2,$path);
	

make_menu3("true","mdi mdi-web","true",$heading5r,$cat_items5r,$path);

//make_menu3("true","mdi mdi-pen","true",$heading2r3,$cat_items2r3,$path);

make_menu3("true","mdi mdi-pen","true",$heading222,$cat_items222,$path);
make_menu3("true","mdi mdi-pen","true",$heading333,$cat_items333,$path);
make_menu3("true","mdi mdi-pen","true",$headingtrn,$cat_itemstrn,$path);

//make_menu3("true","mdi mdi-cart","true",$heading6r,$cat_items6r,$path);

//make_menu3("true","mdi mdi-cart","true",$heading9r,$cat_items9r,$path);

//make_menu3("true","mdi mdi-cart","true",$heading10r,$cat_items10r,$path);


//make_menu3("true","mdi mdi-account-multiple","true",$heading1b,$cat_items1b,$path);
//make_menu3("true","mdi mdi-arrow-down-bold-circle","true",$heading2,$cat_items2,$path);

//make_menu3("true","mdi mdi-arrow-down-bold-circle","true",$heading24,$cat_items24,$path);


//make_menu3("true","mdi mdi-printer-alert","true",$heading7r,$cat_items7r,$path);



?>

<li>                    
		   <a href="javascript: void(0);" aria-expanded="true"><i class="mdi mdi-account-multiple"></i> <strong>Routine Tasks</strong> <span class="fa arrow"></span></a>
           <ul class="nav-second-level nav" aria-expanded="true">
		              <li><a href="http://omer172670.supersite2.myorderbox.com" target="_blank"><i class="ti-arrow-circle-right"></i>&nbsp;Check Domain</a></li>
                     <li><a href="https://cliq.zoho.com/index.do" target="_blank"><i class="ti-arrow-circle-right"></i>&nbsp;Office Chat</a></li>
                     <li><a href="https://mail.zoho.com/zm/" target="_blank"><i class="ti-arrow-circle-right"></i>&nbsp;Office Email</a></li>
                     <li><a href="https://docs.zoho.com/home#allfiles" target="_blank"><i class="ti-arrow-circle-right"></i>&nbsp;Office Documents</a></li>
                     <li><a href="https://web.whatsapp.com/" target="_blank"><i class="ti-arrow-circle-right"></i>&nbsp;Office Whatsapp</a></li>
                     
           
		   </ul>
           </li>

<li class="active"><a href="<?php echo $path."/bye"; ?>" style="color:red;" class="active"><i class="ti-home"></i> Log Out! </a></li>
						
                                    </ul>
                                </li>
                            </ul>
                        </div>
                    </div><!--Scrollbar wrapper-->
                </aside>
                <!--left navigation end-->
   
<?php   
}
}

////////////////////// FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////



















?>